<template>
  <div class="password">
    <router-view></router-view>
    <p class="back" @click="$router.push('login')">{{ $t('password.backText') }}</p>
  </div>
</template>

<script>
export default {
  data() {
    return {
      title: '忘记密码'
    }
  },
  created() {
    this.$parent.subTitle = this.title
  }
}
</script>

<style lang="scss" scoped>
.back {
  margin-top: 10px;
  color: #bb4767;
  line-height: 52px;
  cursor: pointer;
}
</style>
